<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.modelutil/1">
    <module_version install_time="1415653540905" last="true" origin="installer" specification_version="1.32.6.1">
        <file crc="2337827103" name="config/Modules/org-netbeans-modules-cnd-modelutil.xml"/>
        <file crc="2254632830" name="modules/locale/org-netbeans-modules-cnd-modelutil_ja.jar"/>
        <file crc="3730158441" name="modules/locale/org-netbeans-modules-cnd-modelutil_pt_BR.jar"/>
        <file crc="3298182280" name="modules/locale/org-netbeans-modules-cnd-modelutil_ru.jar"/>
        <file crc="310918513" name="modules/locale/org-netbeans-modules-cnd-modelutil_zh_CN.jar"/>
        <file crc="1965886521" name="modules/org-netbeans-modules-cnd-modelutil.jar"/>
    </module_version>
</module>
